
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "단축키 정보 텍스트";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "전체";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "사용자 지정";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "메뉴";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "명령";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "명령";
